Skip to main content
GET
This endpoint retrieves a list of all recordings associated with a specific call, identified by its Burki call SID / provider call identifier.

Path Parameters

  • call_sid (string, required): The Burki call SID / provider call identifier.

Response

The response is a JSON array of recording objects. Each object contains details about a recording, including the provider or storage URL when available.
Response

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_sid
string
required

Query Parameters

recording_type
string | null

Filter by recording type

Response

Successful Response

id
integer
required
call_id
integer
required
recording_sid
string | null
file_path
string | null
recording_url
string | null
duration
number | null
format
string | null
default:wav
recording_type
string | null
default:full
recording_source
string | null
default:twilio
status
string | null
default:recording
created_at
string<date-time> | null